{{ partial "header.html" . }}
{{ partial "page-banner" . }}
        
    <!-- Main Content -->
    <!-- DEFAULT TEMPLATE -->
    <div class="container">
		<div class="row">            
    		<div class="col-md-10 col-md-offset-1">
				{{ partial "languages" . }} {{ partial "breadcrumbs" . }}
    		</div>
    	</div>
        
            <div class="row">
                <div class="col-md-10 col-md-offset-1">
                    {{ .Content }}
                    <ul>
                    {{ range .Site.Pages.GroupBy "Section" }}
                    <li>{{ if .Key }}{{ .Key }}{{ else }}No Section{{ end }}<ul>
                    {{ range sort .Pages.ByTitle }}
                    {{ if (ne .Type "json") }}
                    
                    <li><a href='{{ .Permalink }}'>{{ .Title |plainify  |markdownify }}</a></li>
                    
                    {{ end }}
                    {{ end }}
                    </ul></li>
                    {{ end }}
                    </ul>
                </div>
            </div>
        
        {{ partial "infoline.html" . }}
        
    </div>


{{ partial "footer.html" . }}
